<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>KC-modding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="fiat1300dt.xml"/>
    </storeItems>
    <title>fiat 1880</title>
    <description>fiat l880</description>
</modDesc>
